Subject: Upgrading NetBSD 1.4 - 1.5 with unsupported TGA2 device!?
To: None <>
From: Markus W Kilbinger <>
List: port-alpha
Date: 12/15/2000 17:00:24
Is there any chance to upgrade a Digital AlphaStation 500/500 from
NetBSD 1.4.3 -> NetBSD 1.5 which contains an unsupported TGA2 device?
The NetBSD-1.5 install/upgrade stuff always contains the tga* drive
which panics the 1.5 kernel with an 'Unknown board config..' at